.top_t{
	padding:0;
	margin: auto;
	max-width:701px;
	min-width:320px;
	height:40px;
	background:#fff;
	}
.social
	{
		padding:0;
		margin:1%;
		float:left;
		height:20px;
		font:normal 18px century gothic !important;
		color:#00AAAA;
		width:98%;
		max-width:250px;
		
		}
.socialE
	{
		padding:0;
		margin:0 0;
		width:0;
		float:left;
		height:20px;
		font:normal 18px century gothic !important;
		color:#121212;
		display:none;
		}
.logo
	{
		padding:0;
		margin:0 ;
		width:100%;
		max-width:600px;
		min-width:250px;
		min-height:40px;
		float:left;
		}
.logo img 
	{ padding:0;
	margin:5px;
	width:95%!important;
	height:auto;}
.bordert { display:none;}
.bannerbt { display:none;}
.navigation
	{
		padding:0;
		margin:0 ;
		width:100%;
		min-height:0px;
		float:right;
		}
.menu a {
    padding:10px;
	margin:0px;
    color:#fff;
	display:block;
	text-transform:uppercase;
	background:#CE0000;
	font:normal 12px century gothic, Arial, Helvetica, sans-serif;
	text-align:center;
	border-left:none;
	border-right:none;
	 -webkit-transition:1s, 1s; /* For Safari 3.1 to 6.0 */
    transition: 1s, 1s;
}

.menu a:hover   {
	color:#DFB023;
		
		background: #ff1818; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #ff1818 0%, #a70000 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ff1818), color-stop(100%,#a70000)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #ff1818 0%,#a70000 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #ff1818 0%,#a70000 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #ff1818 0%,#a70000 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #ff1818 0%,#a70000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff1818', endColorstr='#a70000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.view {
   width: 98%;
  
   height: 274px;
   margin: 1%;
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 1px 2px #e6e6e6;
   cursor: default;
   background: #fff url(../images/bgimg.jpg) no-repeat center center;
}

.view img{ width:100%; height:auto;}

.hform
	{
		padding:0; margin: auto; width:99%;}
 h2
	{
		padding:10px 5px;
		margin:0 auto;
		font:normal 30px Microsoft PhagsPa;
		text-align:center;
		color:#f6202c;
		}
h2 img { width:95%; padding:1%; height:auto;}

.slide1 {
  position: relative;
  padding:0;
 height: 110vh;
  box-sizing: border-box;
	transform-style: inherit;
}